//[passport](../../../index.md)/[com.yandex.passport.api.exception](../index.md)/[PassportInvalidTokenException](index.md)

# PassportInvalidTokenException

[passport]\
class [PassportInvalidTokenException](index.md) : [PassportException](../-passport-exception/index.md)

## Constructors

| | |
|---|---|
| [PassportInvalidTokenException](-passport-invalid-token-exception.md) | [passport]<br>fun [PassportInvalidTokenException](-passport-invalid-token-exception.md)() |
